Subject: Re: [iucg] [Ianaplan] I-D Action: draft-ietf-ianaplan-icg-response-01.txt

From: JFC Morfin <[email-masked]>
Date: Mon, 20 Oct 2014 09:01:11 +0200

At 17:02 17/10/2014, Seth Johnson wrote:
>Policy sources other than the RFCs and the system developed between 
>the IETF and the operator could affect that system.

Correct. Also parallel or higher layer technology sources. There must 
be support for a technological multistakeholderism respecting the 
cooperation principle that founds the RFC 6852 Modern Paradigm for 
Standards: "Cooperation.  Respectful cooperation between standards 
organizations, whereby each respects the autonomy, integrity, 
processes, and intellectual property rules of the others".

A minima, the deliverable of this WG should be endorsed by IEEE and 
W3C. A norma, it should discuss the way its arrangements' incumbents 
will welcome newcomers. A maxima, it should document how every user 
can adapt it to his/her own needs without unbalancing the whole global set up.
jfc